.trending-tags {
  width: 100%;
  z-index: 401;
  background-color: $primary;
  position: relative;
  margin-top: rem(10px);
  padding: rem(30px) rem(10px);
  display: block;
  min-width: rem(260px);
  border-radius: rem(5px);
  margin-bottom: rem(20px);
  &__tag-name,
  &__buttons-count {
    font-size: rem(16px);
  }
  &__title {
   font-size: rem(18px);
   font-weight: thin;
   margin-bottom: 1rem;
  }
  &__tag-name {
    font-weight: bold;
  }
  &__tag-name,
  &__buttons-count {
    margin-bottom: 0;
  }
  &__buttons-count {
    color: #8e8e8e;
  }
  &__tag-element {
    & + .trending-tags__tag-element {
      margin-top: rem(5px);
    }
  }
  &__buttons-align {
    display: flex;
    justify-content: space-evenly;
  }
}

hr {
  border:none;
  border-top:1px dotted $dark;
  color: $dark;
  background-color: transparent;
  height:1px;
  width:100%;
}
@media screen and (max-width: 991px) {
  .trending-tags {

    z-index: 1;
    margin-top: rem(5px);
    padding: rem(10px) rem(1px);
    &__buttons-count {
      text-align: right;
      justify-content:flex-start;
      margin-right: 1rem;

    }
  }
}
